cURL
curl --request GET \ --url https://api.gputrader.io/v1/rentals/{rentalId}/stacks/{stackId}/containers \ --header 'X-API-Key: <api-key>'
[ { "Name": "<string>", "Id": "<string>", "Created": 123, "Labels": [ "<string>" ], "Ports": [ { "PrivatePort": 123, "Type": "tcp", "IP": "<string>", "PublicPort": 123 } ], "State": "<string>" } ]
Retrieve a list of containers for a specific stack within a rental
Documentation IndexFetch the complete documentation index at: https://docs.gputrader.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.gputrader.io/llms.txt
Use this file to discover all available pages before exploring further.
Rental ID
Stack ID
Successfully retrieved containers
Name of the container
Container ID
Unix timestamp of container creation
Labels associated with the container
Show child attributes
Current state of the container